--                v 1.3.0               --
--[[
    : \195\160     : \195\168     : \195\172     : \195\178     : \195\185
    : \195\161     : \195\169     : \195\173     : \195\179     : \195\186
    : \195\162     : \195\170     : \195\174     : \195\180     : \195\187
    : \195\163     : \195\171     : \195\175     : \195\181     : \195\188
    : \195\164                     : \195\177     : \195\182
    : \195\166                                     : \195\184
    : \195\167                                     : \197\147
    : \195\132    : \195\150    : \195\156     : \195\159
]]

KMC_Lang = {
	["en"] = {LOCALE = "EN",

		Settings_enable = "Enable",
		Settings_choose = "Choose an item",
		Settings_control = "Settings",
		Settings_charBtn = "Selection's buttons for account's characters",
		Settings_statLvl = "Stats by level", --new
		Settings_statLvlTip = "Display known recipes by level (click on icon 'book' at right of the title)", --new
		Settings_showXp = "Show Xp",
		Settings_showXpTip = "Displays a message system for any cooking experience gain",
		Settings_msgWnd = "Message window", 
		Settings_msgWndTip = "Use a separate window for message's display", 
		Settings_sysmessage = "Display system message",
		Settings_interface = "Appearance of the interface",
		Settings_BG = "Background choice for recipes",
		Settings_BGColor = "Background color for ingredients",
		Settings_FontColor = "Font color",
		Settings_ESOUiFade = "ESO Provisioning interface", 
		Settings_ESOUiFadeTip = "Hide partially the original ESO interface (not completly disapear)",
		Settings_saveFilter = "Keep in memory all selected filters",
		Settings_ingredientsEnable = "Show ingredients by default",
		Settings_ingredientsEnableTip = "At window's opening, show the panel of ingredients.\n(If NO: click the icon to the left of the title to display the window)",
		Settings_ingredientsQuantity = "Ingredients sorted by quantity",
		Settings_ingredientsQuantityTip = "Sort ingredients by quantity instead of name",
		Settings_itemLevel = "Level of consumable",
		Settings_itemLevelTip = "In the list of recipes, view the level of consumable rather than the recipe",
		Settings_positionning = "Positionnement",
		Settings_positionning = "Positioning",
		Settings_positionningText = "This option displays the frame to be able to choose the location on the screen.\nOnce completed, disable the option.",
		Settings_keybindText = "|cFF6A00Note :|r\nYou can also assign a key to show/hide manually your windows.\nSee in options Keybindings/|cFF6A00Khrill|r Master Cook/Show-hide window.",
		Settings_AddonCompatibility = "Other addons compatibility",
		Settings_itemSaver = "ItemSaver compatibiliy",
		Settings_itemSaverTip = "Forbid ingredients&recipes marked with ItemSaver add-on",
		Settings_itemSaverLock = "Auto lock with ItemSaver",
		Settings_itemSaverLockTip = "Lock the consumables needed for the provisioner writ with ItemSaver add-on",
		Settings_FCOIS = "FCOItemSaver compatibiliy",
		Settings_FCOISTip = "Forbid ingredients&recipes marked with FCOItemSaver add-on",
		Settings_FCOISLock = "Auto lock with FCOItemSaver",
		Settings_FCOISLockTip = "Lock the consumables needed for the provisioner writ with FCOItemSaver add-on",

		SI_BINDING_NAME_KMCTOGGLE = "Show/hide MasterCook window",
		
		MESSAGE_foundRecipe = "[no recipe known/$d recipe known/$d recipes known]",
		MESSAGE_foundIngredient = "[no ingredient/$d ingredient/$d ingredients]",
		MESSAGE_printedRecipe = "[no recipe match/$d recipe displayed/$d recipes displayed]",
		MESSAGE_skill = "Skill",
		MESSAGE_notKnown = "is not learned by",
		MESSAGE_charSelect = "Character selection",
		MESSAGE_writQuest = "Shows the recipes needed to complete 'Post-It' writ quest",
		MESSAGE_locked = "has been locked by",
		
		TEXT_recipes = "Recipes",
		TEXT_ingredients = "Ingredients",
		TEXT_apply = "Apply",
		TEXT_reset = "Reset",
		TEXT_health = "Health",
		TEXT_stamina = "Stamina",
		TEXT_magicka = "Magicka",
		TEXT_max = "Max",
		TEXT_regen = "Regen",
		TEXT_writQuest = "The provisioner writ",
		TEXT_addonsNeeded = "Addons needed :",
		TEXT_unknown = "Unknown", --new

		TEXT_Filter = {
			[1] = "Category", --category
			[2] = "Effect", --effect
			[3] = "Level", --level
			[4] = "Search", --search
			[5] = "Sort by", --sort
		},
		TEXT_Sort = {
			[1] = "Name", --name
			[2] = "Level", --level
			[3] = "Category", --category
			[4] = "Quantity", --quantity
		},
	},
	["de"] = {LOCALE = "DE", -- by Adalan & Baertram
	
		Settings_enable = "Master Cook Rezeptbuch",
		Settings_choose = "Einen Hintergrund w\195\164hlen",
		Settings_control = "Einstellungen",
		Settings_charBtn = "Auswahl f\195\188r den Spielercharakter",
		Settings_statLvl = "Statistiken von Stufe", --new
		Settings_statLvlTip = "Anzeige bekannt Rezepte von Stufe (Klicken Sie auf das Symbol 'Buch' auf rechts in der Titel)", --new
		Settings_showXp = "Erfahrungspunkte anzeigen",
		Settings_showXpTip = "Beim Erfahrungsgewinn durch das Herstellen eine Info ausgeben",
		Settings_msgWnd = "Infofenster", 
		Settings_msgWndTip = "Ein separates Fenster f\195\188r die Infoanzeige w\195\164hlen",
		Settings_sysmessage = "Infos anzeigen",
		Settings_interface = "Aussehen der Oberfl\195\164che",
		Settings_BG = "Hintergrundauswahl",
		Settings_BGColor = "Hintergrundfarbe (au\195\159er Textur)",
		Settings_FontColor = "Schriftfarbe",
		Settings_ESOUiFade = "ESO Versorgerfenster am Kamin", 
		Settings_ESOUiFadeTip = "ESO-Versorgerfenster am Kamin teilweise ausblenden",
		Settings_saveFilter = "Gew\195\164hlte Filter merken",
		Settings_ingredientsEnable = "Zutaten standardm\195\164\195\159ig anzeigen",
		Settings_ingredientsEnableTip = "Neben dem Hauptfenster, die Gruppe von Inhaltsstoffen anzeigen.\n(Auf die Kochm\195\188tze oben neben Master-Cook klicken, um das Fenster zu \195\182ffnen)",
		Settings_ingredientsQuantity = "Zutaten nach Menge sortiert",
		Settings_ingredientsQuantityTip = "Zutaten nach Menge sortieren, anstelle des Namens",
		Settings_itemLevel = "H\195\182he der Verbrauchs",
		Settings_itemLevelTip = "In der Liste der Rezepte, sehen die H\195\182he der Verbrauchs anstatt der Rezeptur",
		Settings_positionning = "Positionierung",
		Settings_positionningText = "Hiermit kann Master Cook zum verschieben angezeigt werden.\nAnschlie\195\159end sollte es wieder ausgeschaltet werden.",
		Settings_keybindText = "|cFF6A00Anmerkung :|r\nDu kannst auch eine Taste zum Ein-/Ausblenden zuweisen in den TESO-Tastatureinstellungen.\nZu finden unter |cFF6A00Khrill|r Master Cook",
		Settings_AddonCompatibility = "Addon Kompatibilit\195\164t",
		Settings_itemSaver = "ItemSaver Untersttzung",
		Settings_itemSaverTip = "Verbieten mit dem Addon ItemSaver markierte Zutaten&Rezepte",
		Settings_itemSaverLock = "Auto-Lock mit ItemSaver",
		Settings_itemSaverLockTip = "Sperren Sie die Verbrauchsmaterialien f\195\188r die Versorgerschrieb ben\195\182tigt Rezepte mit dem Addon ItemSaver",
		Settings_FCOIS = "FCOItemSaver Unterst\195\188tzung",
		Settings_FCOISTip = "Verbieten mit dem Addon FCOItemSaver markierte Zutaten&Rezepte",
		Settings_FCOISLock = "Auto-Lock mit FCOItemSaver",
		Settings_FCOISLockTip = "Sperren Sie die Verbrauchsmaterialien f\195\188r die Versorgerschrieb ben\195\182tigt Rezepte mit dem Addon FCOItemSaver",

		SI_BINDING_NAME_KMCTOGGLE = "MasterCook ein-/ausblenden",

		MESSAGE_foundRecipe = "[Rezept unbekannt/$d Rezept bekannt/$d Alle Rezepte bekannt]",
		MESSAGE_foundIngredient = "[keine Zutat/$d Zutat/$d Zutaten]",
		MESSAGE_printedRecipe = "[kein passendes Rezept/$d Angezeigtes Rezept/$d Angzeigte Rezepte]",
		MESSAGE_skill = "F\195\164higkeit",
		MESSAGE_notKnown = "noch nicht erlernt",
		MESSAGE_charSelect = "Charakterauswahl",
		MESSAGE_writQuest = "Zeigt die f\195\188r 'Post-It' Versorgerschrieb ben\195\182tigt Rezepte",
		MESSAGE_locked = "wurde von gesperrt",

		TEXT_recipes = "Rezepte",
		TEXT_ingredients = "Zutaten",
		TEXT_apply = "\195\156bernehmen",
		TEXT_reset = "Reset",
		TEXT_health = "Leben",
		TEXT_stamina = "Ausdauer",
		TEXT_magicka = "Magicka",
		TEXT_max = "Max",
		TEXT_regen = "reg.",
		TEXT_writQuest = "Versorgerschrieb",
		TEXT_addonsNeeded = "Addons ben\195\182tigt :",
		TEXT_unknown = "Unbekannt", --new

		TEXT_Filter = {
			[1] = "Kategorie", --category
			[2] = "Wirkung", --effect
			[3] = "Level", --level
			[4] = "Suche", --search
			[5] = "Sortierung", --sort
		},
		TEXT_Sort = {
			[1] = "Name", --name
			[2] = "Level", --level
			[3] = "Kategorie", --category
			[4] = "Menge", --quantity
		},
	},
 	["es"] = {LOCALE = "ES",
	
		Settings_enable = "Activo",
		Settings_choose = "Seleccione un elemento",
		Settings_control = "Ajustes",
		Settings_charBtn = "Botones de selecci\195\179n para los personajes de la cuenta",
		Settings_statLvl = "Estad\195\173sticas por nivel", --new
		Settings_statLvlTip = "Mostrar recetas conocidas por nivel (haga clic en el icono 'libro' a la derecha del t\195\173tulo)", --new
		Settings_showXp = "Fijar Xp",
		Settings_showXpTip = "Muestra un mensaje del sistema para todos ganancia de experiencia del cocina",
		Settings_msgWnd = "Ventana de mensajes", 
		Settings_msgWndTip = "Utilice una ventana separada para la visualizaci\195\179n de los mensajes", 
		Settings_sysmessage = "Mostrar mensaje del sistema",
		Settings_interface = "Apariencia de la interfaz",
		Settings_BG = "Elecci\195\179n de fondo para las recetas",
		Settings_BGColor = "Color de fondo para los ingredientes",
		Settings_FontColor = "Color de la fuente",
		Settings_ESOUiFade = "ESO Cocina interfaz", 
		Settings_ESOUiFadeTip = "Ocultar parcialmente la interfaz original de ESO (disapear no completamente)",
		Settings_saveFilter = "Mantener en la memoria todos los filtros seleccionados",
		Settings_ingredientsEnable = "Ingredientes muestra por defecto",
		Settings_ingredientsEnableTip = "En la apertura de la ventana, mostrar el panel de ingredientes.\n(Si NO: haga clic en el icono a la izquierda del t\195\173tulo para ver la ventana)",
		Settings_ingredientsQuantity = "Ordenar ingredientes por la cantidad",
		Settings_ingredientsQuantityTip = "Ordenar ingredientes por la cantidad m\195\161s que por su nombre.",
		Settings_itemLevel = "Nivel del consumible",
		Settings_itemLevelTip = "En la lista de recetas, ver el nivel del consumible en lugar de la receta",
		Settings_positionning = "Posicionamiento",
		Settings_positionningText = "Esta opci\195\179n muestra el fotograma con el fin de elegir su ubicaci\195\179n en la pantalla.\nCuando haya terminado, desactive la opci\195\179n.",
		Settings_keybindText = "|cFF6A00Nota :|r\nTambi\195\169n puede asignar una tecla de acceso directo para mostrar / ocultar la interfaz de forma manual.\nVer Controles/Asignaci\195\179n de teclas/|cFF6A00Khrill|r Master Cook/Mostrar-ocultar ventana.",
		Settings_AddonCompatibility = "Otros complementos de compatibilidad",
		Settings_itemSaver = "Compatibilidad con ItemSaver",
		Settings_itemSaverTip = "Prohibir ingredientes&recetas marcados con el add-on ItemSaver",
		Settings_itemSaverLock = "Bloqueo autom\195\161tico con ItemSaver",
		Settings_itemSaverLockTip = "Marca los consumibles necesarios para la misi\195\179n de cocina con ItemSaver complemento",
		Settings_FCOIS = "Compatibilidad con FCOItemSaver",
		Settings_FCOISTip = "Prohibir ingredientes&recetas marcados con el add-on FCOItemSaver",
		Settings_FCOISLock = "Bloqueo autom\195\161tico con FCOItemSaver",
		Settings_FCOISLockTip = "Marca los consumibles necesarios para la misi\195\179n de cocina con FCOItemSaver complemento",

		SI_BINDING_NAME_KMCTOGGLE = "Mostrar/ocultar la ventana MasterCook",
		
		MESSAGE_foundRecipe = "[no receta conocida/$d receta conocida/$d recetas conocidas]",
		MESSAGE_foundIngredient = "[no ingrediente/$d ingrediente/$d ingredientes]",
		MESSAGE_printedRecipe = "[no receta correspondiente/$d receta mostrada/$d recetas mostradas]",
		MESSAGE_skill = "Competencia",
		MESSAGE_notKnown = "no se aprende por",
		MESSAGE_charSelect = "selecci\195\179n de personaje",
		MESSAGE_writQuest = "Muestra los recetas necesarias para completar 'Post-It' misi\195\179n",
		MESSAGE_locked = "ha sido bloqueado por",
		
		TEXT_recipes = "Recetas",
		TEXT_ingredients = "Ingredientes",
		TEXT_apply = "Aplicar",
		TEXT_reset = "Reset",
		TEXT_health = "Salud",
		TEXT_stamina = "Aguante",
		TEXT_magicka = "Magicka",
		TEXT_max = "Max",
		TEXT_regen = "Regen",
		TEXT_writQuest = "La misi\195\179n de la artesan\195\173a de cocina",
		TEXT_addonsNeeded = "Complementos necesarios :",
		TEXT_unknown = "Desconocido", --new

		TEXT_Filter = {
			[1] = "Categor\195\173a", --category
			[2] = "Efecto", --effect
			[3] = "Nivel", --level
			[4] = "B\195\186squeda", --search
			[5] = "Ordenando", --sort
		},
		TEXT_Sort = {
			[1] = "Nombre", --name
			[2] = "Nivel", --level
			[3] = "Categor\195\173a", --category
			[4] = "Cantidad", --quantity
		},
	},
	["fr"] = {LOCALE = "FR",
	
		Settings_enable = "Actif",
		Settings_choose = "Choisir un \195\169l\195\169ment",
		Settings_control = "R\195\169glages",
		Settings_charBtn = "Boutons de s\195\169lection des personnages du compte",
		Settings_statLvl = "Stats par niveau", --new
		Settings_statLvlTip = "Afficher les recettes connues par niveau (cliquez sur l'ic\195\180ne 'livre' \195\160 droite du titre)", --new
		Settings_showXp = "Afficher Xp",
		Settings_showXpTip = "Affiche un message syst\195\168me pour tout gain d'exp\195\169rience en cuisine",
		Settings_msgWnd = "Fen\195\170tre de message", 
		Settings_msgWndTip = "Utiliser une fen\195\170tre s\195\169par\195\169e pour l'affichage des messages", 
		Settings_sysmessage = "Afficher message syst\195\168me",
		Settings_interface = "Apparence de l'interface",
		Settings_BG = "Arri\195\168re plan des recettes",
		Settings_BGColor = "Couleur de fond pour ingr\195\169dient",
		Settings_FontColor = "Couleur de la police de caract\195\168re",
		Settings_ESOUiFade = "Interface Cuisine d'ESO", 
		Settings_ESOUiFadeTip = "Cacher partiellement l'interface d'origine d'ESO (ne disparait pas compl\195\168tement)",
		Settings_saveFilter = "Conserve en m\195\169moire les filtres s\195\169lection\195\169s",
		Settings_ingredientsEnable = "Ingr\195\169dients affich\195\169 par d\195\169faut",
		Settings_ingredientsEnableTip = "A l'ouverture de la fen\195\170tre, affiche la zone de filtre des ingr\195\169dients.\n(Si NON: cliquer sur l'icone \195\160 gauche du titre pour afficher la fen\195\170tre)",
		Settings_ingredientsQuantity = "Tri des ingr\195\169dients par quantit\195\169",
		Settings_ingredientsQuantityTip = "Trier les ingr\195\169dients par quantit\195\169 plut\195\180t que par nom",
		Settings_itemLevel = "Niveau du consommable", 
		Settings_itemLevelTip = "Dans la liste des recettes, affiche le niveau du consommable plut\195\180t que celui de la recette",
		Settings_positionning = "Positionnement",
		Settings_positionningText = "Cette option permet d'afficher le cadre afin de pouvoir choisir son emplacement sur l'\195\169cran.\nUne fois termin\195\169, d\195\169sactiver l'option.",
		Settings_keybindText = "|cFF6A00Note :|r\nVous pouvez aussi assigner une touche de raccourci pour afficher/cacher manuellement votre fen\195\170tre.\nVoir dans Commandes/Raccourcis/|cFF6A00Khrill|r Master Cook/Afficher-cacher la fen\195\170tre MasterCook.",
		Settings_AddonCompatibility = "Compatibilit\195\169 autres addons",
		Settings_itemSaver = "Compatibilit\195\169 avec ItemSaver",
		Settings_itemSaverTip = "Bloque les ingr\195\169dients&recettes marqu\195\169es avec l'add-on ItemSaver",
		Settings_itemSaverLock = "Verrouillage auto avec ItemSaver",
		Settings_itemSaverLockTip = "Marque les consommables n\195\169cessaires \195\160 la qu\195\170te d'artisanat avec l'add-on ItemSaver",
		Settings_FCOIS = "Compatibilit\195\169 avec FCOItemSaver",
		Settings_FCOISTip = "Bloque les ingr\195\169dients&recettes marqu\195\169es avec l'add-on FCOItemSaver",
		Settings_FCOISLock = "Verrouillage auto avec FCOItemSaver",
		Settings_FCOISLockTip = "Marque les consommables n\195\169cessaires \195\160 la qu\195\170te d'artisanat avec l'add-on FCOItemSaver",

		SI_BINDING_NAME_KMCTOGGLE = "Afficher/cacher la fen\195\170tre MasterCook",
		
		MESSAGE_foundRecipe = "[aucune recette connue/$d recette connue/$d recettes connues]",
		MESSAGE_foundIngredient = "[aucun ingr\195\169dient poss\195\169d\195\169/$d ingr\195\169dient poss\195\169d\195\169/$d ingr\195\169dients poss\195\169d\195\169s]",
		MESSAGE_printedRecipe = "[aucune recette ne correspond/$d recette affich\195\169e/$d recettes affich\195\169es]",
		MESSAGE_skill = "Comp\195\169tence",
		MESSAGE_notKnown = "n'est pas connue de",
		MESSAGE_charSelect = "S\195\169lection du personnage",
		MESSAGE_writQuest = "Montre les recettes n\195\169cessaires \195\160 la qu\195\170te d'artisanat en cours du 'Post-It'",
		MESSAGE_locked = "a \195\169t\195\169 verrouill\195\169 par",
		
		TEXT_recipes = "Recettes",
		TEXT_ingredients = "Ingr\195\169dients",
		TEXT_apply = "Appliquer",
		TEXT_reset = "RAZ",
		TEXT_health = "Sant\195\169",
		TEXT_stamina = "Vigueur",
		TEXT_magicka = "Magie",
		TEXT_max = "Max",
		TEXT_regen = "Regen",
		TEXT_writQuest = "La qu\195\170te d'artisanat en cuisine",
		TEXT_addonsNeeded = "Addons n\195\169cessaires :",
		TEXT_unknown = "Inconnu", --new
		
		TEXT_Filter = {
			[1] = "Cat\195\169gorie", --category
			[2] = "Effet", --effect
			[3] = "Niveau", --level
			[4] = "Recherche", --search
			[5] = "Tri", --sort
		},
		TEXT_Sort = {
			[1] = "Nom", --name
			[2] = "Niveau", --level
			[3] = "Cat\195\169gorie", --category
			[4] = "Quantit\195\169", --quantity
		},
	}
}